@charset "UTF-8";
.page-head__text {
  padding: 40px 5vw 0 9vw;
}
.page-head__image img {
  width: 100%;
  height: 600px;
  object-fit: contain;
  display: block;
	object-position: left center;
}

@media (max-width: 640px) {
 .page-head__text {
    padding: 20px 8% 0;
  }
.page-head__image img {
  width: 100%;
  height: 400px;
  object-fit: contain;
  display: block;
	object-position: center center;
		margin-top: 1em;
}
}
/*
===================================================
section02のCSS
===================================================
*/
.benefit {
  color: #303252;
}

.benefit__inner {
  width:100%;
  margin: 0 auto;
}

.benefit__heading {
  position: relative;
  margin-bottom: 58px;
  padding-left: 64px;
}

.benefit__heading::before {
  content: "";
  position: absolute;
  left: 0;
  top: -12px;
  width: 10px;
  height: 120px;
  background: #303252;
  transform: skewX(-14deg);
}

.benefit__heading p {
  margin: 0 0 8px;
  color: #dbe6eb;
  font-size: 2vw;
  font-weight: 900;
  line-height: 1;
}

.benefit__heading p span {
  font-size: 3.6vw;
  line-height: .8;
}

.benefit__heading h2 {
  margin: 0;
  font-family: serif;
  font-size:2.4em;
  font-weight: 500;
  line-height: 1.3;
}

.benefit__heading small {
  font-size: .55em;
}

.benefit__box {
  position: relative;
  padding: 50px 5% 50px;
  border-radius: 12px;
  background: #fbf7ee;
}

.benefit__box::after {
  content: "";
      position: absolute;
      right: -10px;
      bottom: -10px;
      width: 100%;
      height: 100%;
	border-radius: 10px;
      background-image: repeating-linear-gradient(135deg, #c4c4c4, #c4c4c4 1.5px, transparent 1.5px, transparent 10px);
      background-position: right bottom;
	z-index: -1;
}

.benefit__title {
  margin: 0 0 40px;
  font-family: serif;
  font-size: 2.4em;
  font-weight: 500;
  line-height: 1.4;
}

.benefit-item {
  display: grid;
  grid-template-columns: 1fr 220px;
  gap: 54px;
  align-items: center;
}

.benefit-item + .benefit-item {
  margin-top: 72px;
}

.benefit-item h4 {
  position: relative;
  margin: 0 0 15px;
  padding-bottom: 16px;
  border-bottom: 1px solid #303252;
  font-size: 1.6em;
  font-weight: 900;
  line-height: 1.35;
	z-index: 10;
}
.benefit-item h4 big{font-size: 1.2em;}
.benefit-item h4 span {
  position: absolute;
  left: 0;
  bottom: 2px;
  z-index: -1;
  color: #f3e7c8;
  font-size: 3em;
  font-weight: 900;
  line-height: .8;
  transform: translateY(-8px);
}

.benefit-item h4 {
  text-indent: 0;
}

.benefit-item h4::first-line {
  position: relative;
}

.benefit-item p.benefit-item__lead {
  margin: 0 0 18px;
  color: #333;
  font-size: 1.2em;
  font-weight: 900;
  line-height: 1.4em;
}

.benefit-item p {
  margin: 0;
  color: #444;
  font-size: 1em;
  line-height: 1.6;
}

.benefit-item img {
  width: 100%;
  display: block;
}

@media (max-width: 640px) {
  .benefit {
    padding: 1em 0;
  }

  .benefit__inner {
    width: 100%;
  }

  .benefit__heading {
    margin-bottom: 30px;
    padding-left: 30px
  }

  .benefit__heading::before {
    width: 8px;
    height: 90px;
    top: -6px;
  }

  .benefit__heading p {
	  margin: 0 0 4px;
    font-size: 1.4em;
  }

  .benefit__heading p span {
    font-size: 1.6em;
  }

  .benefit__heading h2 {
    font-size:1.4em;
    line-height: 1.2;
  }
.benefit__heading small {
  display: block;
}
  .benefit__box {
    padding: 30px 4% 35px;
  }

  .benefit__title {
    margin-bottom: 46px;
    font-size: 1.4em;
    line-height: 1.25;
  }

  .benefit-item {
    display: block;
  }

  .benefit-item + .benefit-item {
    margin-top: 70px;
  }

  .benefit-item h4 {
    margin-bottom: 18px;
    padding-bottom: 12px;
    font-size: 1.4em;
  }

  .benefit-item h4 span {
    font-size: 3.6em;
  }
.benefit-item h4 big {
	font-size: 1.1em;
	margin-left: -0.6em;
  display: block;
}
.benefit-item p.benefit-item__lead {
    font-size: 1.0em;
  }

  .benefit-item p {
    font-size: 0.84em;
    line-height: 1.6;
  }

  .benefit-item img {
    width: 62%;
    margin: 15px auto 0;
  }
}


/*
===================================================
section04のCSS
===================================================
*/

.benefit-sec04 {
  color: #303252;
}

.benefit-sec04__inner {
  width: 100%;
  margin: 0 auto;
}

.benefit-community {
  display: grid;
  grid-template-columns: 1fr 300px;
  gap: 40px;
  align-items:flex-end;
  margin-bottom: 120px;
}

.benefit-community h2 {
  margin: 0 0 55px;
  font-family: serif;
  font-size: 2.4em;
  font-weight: 500;
  line-height: 1.3;
}

.benefit-community h3 {
  margin: 0 0 26px;
  color: #333;
  font-size: 1.4em;
  font-weight: 900;
  line-height: 1.4;
}

.benefit-community p {
  margin: 0;
  color: #444;
  font-size: 1em;
  line-height: 1.6;
}

.benefit-community img {
  width: 100%;
  display: block;
}

.benefit-detail h2 {
  position: relative;
  margin: 0 0 42px;
  padding-left: 20px;
  font-family: serif;
  font-size: 2.4em;
  font-weight: 500;
  line-height: 1.2;
}

.benefit-detail h2::before {
  content: "";
  position: absolute;
  left: 0;
  top: .05em;
  width: 5px;
  height: 1.05em;
  background: #303252;
}

.benefit-detail dl {
  margin: 0;
  border-bottom: 1px solid #b8b8b8;
}

.benefit-detail dl > div {
  display: grid;
  grid-template-columns: 240px 1fr;
  border-top: 1px solid #b8b8b8;
}

.benefit-detail dt,
.benefit-detail dd {
  margin: 0;
  padding: 28px 20px;
  color: #333;
  font-size: 1.2em;
  line-height: 1.4;
}

.benefit-detail dt {
  border-top: 1px solid #8faebd;
  font-weight: 900;
}

.benefit-detail dd p {
  margin: 0;
}

.benefit-detail dd p + p {
  margin-top: 8px;
}

@media (max-width: 640px) {
  .benefit-sec04 {
    padding: 1em 0;
  }

  .benefit-sec04__inner {
    width: 100%;
  }

  .benefit-community {
    display: block;
    margin-bottom: 68px;
  }

  .benefit-community h2 {
    margin-bottom: 15px;
    font-size: 1.4em;
    line-height: 1.2;
  }

  .benefit-community h3 {
    margin-bottom: 10px;
    font-size: 1.0em;
  }

  .benefit-community p {
    font-size: 0.84em;
    line-height: 1.6;
  }

  .benefit-community img {
    margin-top: 20px;
  }

  .benefit-detail h2 {
    margin-bottom: 36px;
    padding-left: 10px;
    font-size: 1.4em;
  }

  .benefit-detail h2::before {
    width: 2px;
  }

  .benefit-detail dl {
    border-bottom: 1px solid #8faebd;
  }

  .benefit-detail dl > div {
    display: block;
    border-top: 0;
  }

  .benefit-detail dt {
    margin-top: 34px;
    padding: 8px 16px;
    border-top: 1px solid #8faebd;
    background: #dbe6eb;
    font-size: 1em;
  }

  .benefit-detail dd {
    padding: 10px 8px 5px 4PX;
    font-size: 0.84em;
    line-height: 1.4;
  }

  .benefit-detail dd p + p {
    margin-top: 8px;
  }
}
/*
===================================================
 tb タブレット解像度
===================================================
*/
@media screen and (max-width:1000px) {

	}
/*
===================================================
 sp スマホ解像度
===================================================
*/
@media screen and (max-width:640px) {


}
